server:
        verbosity: 10
        port: 53
        interface: 10.101.186.66
        interface: 192.101.186.66
        interface: 2001:470:8165:1::66

        access-control: 0.0.0.0/0 allow
        access-control: ::0/0 allow

        directory: "/home/ubuntu"
        pidfile: "/home/ubuntu/unbound.pid"

        statistics-interval: 10
        extended-statistics: yes

        logfile: "unbound.log"
        username: "ubuntu"
        chroot: ""

        root-hints: "root.hints"

        # instruct the auto-trust-anchor-file probing to add anchors after ttl.
        add-holddown: 175 # 2592000 # 30 days                                   

        # instruct the auto-trust-anchor-file probing to del anchors after ttl.
        del-holddown: 175 # 2592000 # 30 days                                   

        # auto-trust-anchor-file probing removes missing anchors after ttl.     
        # If the value 0 is given, missing anchors are not removed.             
        keep-missing: 2196 # 31622400 # 366 days                                     

        auto-trust-anchor-file: "unbound.root.key"

remote-control:
        control-enable: yes
